{
  "detailer_id": "lazypos",
  "detailer_name": "Lazypos",
  "prompt": "highres, absurdres, official_art",
  "lora": {
    "lora_name": "Illustrious/Detailers/lazypos.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "lazypos"
  }
}